- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libwps::Storage Member List

This is the complete list of members for libwps::Storage, including all inherited members.

BadOLE enum value | libwps::Storage |
getDocumentOLEStream(const std::string &name) | libwps::Storage |
getOLENames() | libwps::Storage |
io | libwps::Storage | private
isOLEStream() | libwps::Storage |
NotOLE enum value | libwps::Storage |
Ok enum value | libwps::Storage |
OpenFailed enum value | libwps::Storage |
operator=(const Storage &) | libwps::Storage | private
result() | libwps::Storage |
Storage(shared_ptr< WPXInputStream > is) | libwps::Storage |
Storage(const Storage &) | libwps::Storage | private
Stream class | libwps::Storage | friend
UnknownError enum value | libwps::Storage |
~Storage() | libwps::Storage |